BizKitHub
DocsAPI ReferenceDrive/bff/drive/download-selection
getDriveAdmin BFF

/bff/drive/download-selection

Same limits as the folder ZIP.

DrivegetBffDriveDownload-selection

Parameters

2 query

Query parameters

· 2
filesstringOptional

Comma-separated file tokens.

Exampleexample_files
foldersstringOptional

Comma-separated folder ids.

Exampleexample_folders

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/drive/download-selection

get
curl -X GET "https://api.bizkithub.com/bff/drive/download-selection?files=example_files&folders=example_folders" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key